» Ubuntu » パッケージ

Error

two or more packages specified (libsox1a lucid)